<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- Generated by Apache Maven Doxia Site Renderer 1.4 at 2019-02-12 -->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>fibonacci-spring - Project Dependencies</title>
    <style type="text/css" media="all">
      @import url("./css/maven-base.css");
      @import url("./css/maven-theme.css");
      @import url("./css/site.css");
    </style>
    <link rel="stylesheet" href="./css/print.css" type="text/css" media="print" />
    <meta name="Date-Revision-yyyymmdd" content="20190212" />
    <meta http-equiv="Content-Language" content="en" />
        
        </head>
  <body class="composite">
    <div id="banner">
                    <div id="bannerLeft">
                fibonacci-spring
                </div>
                    <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="breadcrumbs">
            
                    
                <div class="xleft">
        <span id="publishDate">Last Published: 2019-02-12</span>
                  &nbsp;| <span id="projectVersion">Version: 1.0.0-SNAPSHOT</span>
                      </div>
            <div class="xright">                    <a href="${project.url}" title="fibonacci-spring">fibonacci-spring</a>
              
                    
      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="leftColumn">
      <div id="navcolumn">
             
                    
                                <h5>Parent Project</h5>
                  <ul>
                  <li class="none">
                          <a href="../index.html" title="fibonacci-parent">fibonacci-parent</a>
            </li>
          </ul>
                       <h5>Project Documentation</h5>
                  <ul>
                                                                                                <li class="expanded">
                          <a href="project-info.html" title="Project Information">Project Information</a>
                    <ul>
                      <li class="none">
            <strong>Dependencies</strong>
          </li>
                      <li class="none">
                          <a href="source-repository.html" title="Source Repository">Source Repository</a>
            </li>
              </ul>
        </li>
                                                                    <li class="collapsed">
                          <a href="project-reports.html" title="Project Reports">Project Reports</a>
                  </li>
          </ul>
                             <a href="http://maven.apache.org/" title="Built by Maven" class="poweredBy">
        <img class="poweredBy" alt="Built by Maven" src="./images/logos/maven-feather.png" />
      </a>
                   
                    
            </div>
    </div>
    <div id="bodyColumn">
      <div id="contentBox">
        <a name="Project_Dependencies"></a>
<div class="section">
<h2>Project Dependencies<a name="Project_Dependencies"></a></h2><a name="Project_Dependencies_compile"></a>
<div class="section">
<h3>compile<a name="compile"></a></h3>
<p>The following is a list of compile dependencies for this project. These dependencies are required to compile and run the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>License</th></tr>
<tr class="b">
<td>fr.ensg.sinTh.fibonacci</td>
<td>fibonacci-core</td>
<td>1.0.0-SNAPSHOT</td>
<td>jar</td>
<td>-</td></tr>
<tr class="a">
<td>org.springframework.boot</td>
<td><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-web">spring-boot-starter-web</a></td>
<td>2.1.2.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr></table></div></div><a name="Project_Transitive_Dependencies"></a>
<div class="section">
<h2>Project Transitive Dependencies<a name="Project_Transitive_Dependencies"></a></h2>
<p>The following is a list of transitive dependencies for this project. Transitive dependencies are the dependencies of the project dependencies.</p><a name="Project_Transitive_Dependencies_compile"></a>
<div class="section">
<h3>compile<a name="compile"></a></h3>
<p>The following is a list of compile dependencies for this project. These dependencies are required to compile and run the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>License</th></tr>
<tr class="b">
<td>ch.qos.logback</td>
<td><a class="externalLink" href="http://logback.qos.ch/logback-classic">logback-classic</a></td>
<td>1.2.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License - v 1.0</a>-<a class="externalLink" href="http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html">GNU Lesser General Public License</a></td></tr>
<tr class="a">
<td>ch.qos.logback</td>
<td><a class="externalLink" href="http://logback.qos.ch/logback-core">logback-core</a></td>
<td>1.2.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License - v 1.0</a>-<a class="externalLink" href="http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html">GNU Lesser General Public License</a></td></tr>
<tr class="b">
<td>com.fasterxml</td>
<td><a class="externalLink" href="http://github.com/FasterXML/java-classmate">classmate</a></td>
<td>1.3.4</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>com.fasterxml.jackson.core</td>
<td><a class="externalLink" href="http://github.com/FasterXML/jackson">jackson-annotations</a></td>
<td>2.9.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>com.fasterxml.jackson.core</td>
<td><a class="externalLink" href="https://github.com/FasterXML/jackson-core">jackson-core</a></td>
<td>2.9.8</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>com.fasterxml.jackson.core</td>
<td><a class="externalLink" href="http://github.com/FasterXML/jackson">jackson-databind</a></td>
<td>2.9.8</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>com.fasterxml.jackson.datatype</td>
<td><a class="externalLink" href="https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8">jackson-datatype-jdk8</a></td>
<td>2.9.8</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>com.fasterxml.jackson.datatype</td>
<td><a class="externalLink" href="https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310">jackson-datatype-jsr310</a></td>
<td>2.9.8</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>com.fasterxml.jackson.module</td>
<td><a class="externalLink" href="https://github.com/FasterXML/jackson-modules-java8/jackson-module-parameter-names">jackson-module-parameter-names</a></td>
<td>2.9.8</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>javax.annotation</td>
<td><a class="externalLink" href="http://jcp.org/en/jsr/detail?id=250">javax.annotation-api</a></td>
<td>1.3.2</td>
<td>jar</td>
<td><a class="externalLink" href="https://github.com/javaee/javax.annotation/blob/master/LICENSE">CDDL + GPLv2 with classpath exception</a></td></tr>
<tr class="b">
<td>javax.validation</td>
<td><a class="externalLink" href="http://beanvalidation.org">validation-api</a></td>
<td>2.0.1.Final</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License 2.0</a></td></tr>
<tr class="a">
<td>org.apache.logging.log4j</td>
<td><a class="externalLink" href="https://logging.apache.org/log4j/2.x/log4j-api/">log4j-api</a></td>
<td>2.11.1</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.logging.log4j</td>
<td><a class="externalLink" href="https://logging.apache.org/log4j/2.x/log4j-to-slf4j/">log4j-to-slf4j</a></td>
<td>2.11.1</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.tomcat.embed</td>
<td><a class="externalLink" href="https://tomcat.apache.org/">tomcat-embed-core</a></td>
<td>9.0.14</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.tomcat.embed</td>
<td><a class="externalLink" href="https://tomcat.apache.org/">tomcat-embed-el</a></td>
<td>9.0.14</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.tomcat.embed</td>
<td><a class="externalLink" href="https://tomcat.apache.org/">tomcat-embed-websocket</a></td>
<td>9.0.14</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.hibernate.validator</td>
<td><a class="externalLink" href="http://hibernate.org/validator/hibernate-validator">hibernate-validator</a></td>
<td>6.0.14.Final</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License 2.0</a></td></tr>
<tr class="a">
<td>org.jboss.logging</td>
<td><a class="externalLink" href="http://www.jboss.org">jboss-logging</a></td>
<td>3.3.2.Final</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, version 2.0</a></td></tr>
<tr class="b">
<td>org.slf4j</td>
<td><a class="externalLink" href="http://www.slf4j.org">jul-to-slf4j</a></td>
<td>1.7.25</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></td></tr>
<tr class="a">
<td>org.slf4j</td>
<td><a class="externalLink" href="http://www.slf4j.org">slf4j-api</a></td>
<td>1.7.25</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></td></tr>
<tr class="b">
<td>org.springframework</td>
<td><a class="externalLink" href="https://github.com/spring-projects/spring-framework">spring-aop</a></td>
<td>5.1.4.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.springframework</td>
<td><a class="externalLink" href="https://github.com/spring-projects/spring-framework">spring-beans</a></td>
<td>5.1.4.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.springframework</td>
<td><a class="externalLink" href="https://github.com/spring-projects/spring-framework">spring-context</a></td>
<td>5.1.4.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.springframework</td>
<td><a class="externalLink" href="https://github.com/spring-projects/spring-framework">spring-core</a></td>
<td>5.1.4.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.springframework</td>
<td><a class="externalLink" href="https://github.com/spring-projects/spring-framework">spring-expression</a></td>
<td>5.1.4.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.springframework</td>
<td><a class="externalLink" href="https://github.com/spring-projects/spring-framework">spring-jcl</a></td>
<td>5.1.4.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.springframework</td>
<td><a class="externalLink" href="https://github.com/spring-projects/spring-framework">spring-web</a></td>
<td>5.1.4.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.springframework</td>
<td><a class="externalLink" href="https://github.com/spring-projects/spring-framework">spring-webmvc</a></td>
<td>5.1.4.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.springframework.boot</td>
<td><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot">spring-boot</a></td>
<td>2.1.2.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.springframework.boot</td>
<td><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-autoconfigure">spring-boot-autoconfigure</a></td>
<td>2.1.2.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.springframework.boot</td>
<td><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter">spring-boot-starter</a></td>
<td>2.1.2.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.springframework.boot</td>
<td><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-json">spring-boot-starter-json</a></td>
<td>2.1.2.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.springframework.boot</td>
<td><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-logging">spring-boot-starter-logging</a></td>
<td>2.1.2.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.springframework.boot</td>
<td><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-tomcat">spring-boot-starter-tomcat</a></td>
<td>2.1.2.RELEASE</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></td></tr></table></div><a name="Project_Transitive_Dependencies_runtime"></a>
<div class="section">
<h3>runtime<a name="runtime"></a></h3>
<p>The following is a list of runtime dependencies for this project. These dependencies are required to run the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>License</th></tr>
<tr class="b">
<td>org.yaml</td>
<td><a class="externalLink" href="http://www.snakeyaml.org">snakeyaml</a></td>
<td>1.23</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr></table></div></div><a name="Project_Dependency_Graph"></a>
<div class="section">
<h2>Project Dependency Graph<a name="Project_Dependency_Graph"></a></h2><script language="javascript" type="text/javascript">
      function toggleDependencyDetail( divId, imgId )
      {
        var div = document.getElementById( divId );
        var img = document.getElementById( imgId );
        if( div.style.display == '' )
        {
          div.style.display = 'none';
          img.src='./images/icon_info_sml.gif';
        }
        else
        {
          div.style.display = '';
          img.src='./images/close.gif';
        }
      }
</script>
<a name="Dependency_Tree"></a>
<div class="section">
<h3>Dependency Tree<a name="Dependency_Tree"></a></h3>
<ul>
<li>fr.ensg.sinTh.fibonacci:fibonacci-spring:jar:1.0.0-SNAPSHOT <img id="_238334022" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_362976465', '_238334022' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_362976465" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>fibonacci-spring</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>There is currently no description associated with this project.</p>
<p><b>Project License: </b>No project license is defined for this project.</p></td></tr></table></div>
<ul>
<li>fr.ensg.sinTh.fibonacci:fibonacci-core:jar:1.0.0-SNAPSHOT (compile) <img id="_2098702274" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_2019783673', '_2098702274' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_2019783673" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>fibonacci-core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>There is currently no description associated with this project.</p>
<p><b>Project License: </b>No project license is defined for this project.</p></td></tr></table></div></li>
<li>org.springframework.boot:spring-boot-starter-web:jar:2.1.2.RELEASE (compile) <img id="_1324344764" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_380801099', '_1324344764' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_380801099" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Boot Web Starter</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Starter for building web, including RESTful, applications using Spring
		MVC. Uses Tomcat as the default embedded container</p>
<p><b>URL: </b><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-web">https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-web</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework.boot:spring-boot-starter:jar:2.1.2.RELEASE (compile) <img id="_20683756" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_2138642620', '_20683756' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_2138642620" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Boot Starter</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core starter, including auto-configuration support, logging and YAML</p>
<p><b>URL: </b><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter">https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework.boot:spring-boot:jar:2.1.2.RELEASE (compile) <img id="_1685814617" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_892318642', '_1685814617' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_892318642" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Boot</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Boot</p>
<p><b>URL: </b><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot">https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework:spring-core:jar:5.1.4.RELEASE (compile) <img id="_503209219" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_609750032', '_503209219' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_609750032" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Core</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.springframework:spring-context:jar:5.1.4.RELEASE (compile) <img id="_1427899805" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1990358580', '_1427899805' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1990358580" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Context</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Context</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.springframework.boot:spring-boot-autoconfigure:jar:2.1.2.RELEASE (compile) <img id="_656486594" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_618296356', '_656486594' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_618296356" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Boot AutoConfigure</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Boot AutoConfigure</p>
<p><b>URL: </b><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-autoconfigure">https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-autoconfigure</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework.boot:spring-boot:jar:2.1.2.RELEASE (compile) <img id="_947100669" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_709777223', '_947100669' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_709777223" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Boot</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Boot</p>
<p><b>URL: </b><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot">https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.springframework.boot:spring-boot-starter-logging:jar:2.1.2.RELEASE (compile) <img id="_1734147964" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_191747068', '_1734147964' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_191747068" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Boot Logging Starter</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Starter for logging using Logback. Default logging starter</p>
<p><b>URL: </b><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-logging">https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-logging</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>ch.qos.logback:logback-classic:jar:1.2.3 (compile) <img id="_1515828402" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1582756761', '_1515828402' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1582756761" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Logback Classic Module</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>logback-classic module</p>
<p><b>URL: </b><a class="externalLink" href="http://logback.qos.ch/logback-classic">http://logback.qos.ch/logback-classic</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License - v 1.0</a><a class="externalLink" href="http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html">GNU Lesser General Public License</a></p></td></tr></table></div>
<ul>
<li>ch.qos.logback:logback-core:jar:1.2.3 (compile) <img id="_919749937" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1109568126', '_919749937' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1109568126" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Logback Core Module</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>logback-core module</p>
<p><b>URL: </b><a class="externalLink" href="http://logback.qos.ch/logback-core">http://logback.qos.ch/logback-core</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License - v 1.0</a><a class="externalLink" href="http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html">GNU Lesser General Public License</a></p></td></tr></table></div></li>
<li>org.slf4j:slf4j-api:jar:1.7.25 (compile) <img id="_1532887688" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_626813036', '_1532887688' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_626813036" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>SLF4J API Module</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The slf4j API</p>
<p><b>URL: </b><a class="externalLink" href="http://www.slf4j.org">http://www.slf4j.org</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></p></td></tr></table></div></li></ul></li>
<li>org.apache.logging.log4j:log4j-to-slf4j:jar:2.11.1 (compile) <img id="_1411129962" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_380476847', '_1411129962' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_380476847" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Log4j to SLF4J Adapter</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The Apache Log4j binding between Log4j 2 API and SLF4J.</p>
<p><b>URL: </b><a class="externalLink" href="https://logging.apache.org/log4j/2.x/log4j-to-slf4j/">https://logging.apache.org/log4j/2.x/log4j-to-slf4j/</a></p>
<p><b>Project License: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.slf4j:slf4j-api:jar:1.7.25 (compile) <img id="_2004163421" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_78170431', '_2004163421' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_78170431" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>SLF4J API Module</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The slf4j API</p>
<p><b>URL: </b><a class="externalLink" href="http://www.slf4j.org">http://www.slf4j.org</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></p></td></tr></table></div></li>
<li>org.apache.logging.log4j:log4j-api:jar:2.11.1 (compile) <img id="_102712491" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_952155092', '_102712491' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_952155092" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Log4j API</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The Apache Log4j API</p>
<p><b>URL: </b><a class="externalLink" href="https://logging.apache.org/log4j/2.x/log4j-api/">https://logging.apache.org/log4j/2.x/log4j-api/</a></p>
<p><b>Project License: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.slf4j:jul-to-slf4j:jar:1.7.25 (compile) <img id="_459680091" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1035143822', '_459680091' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1035143822" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>JUL to SLF4J bridge</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>JUL to SLF4J bridge</p>
<p><b>URL: </b><a class="externalLink" href="http://www.slf4j.org">http://www.slf4j.org</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></p></td></tr></table></div>
<ul>
<li>org.slf4j:slf4j-api:jar:1.7.25 (compile) <img id="_1622762699" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1673721126', '_1622762699' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1673721126" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>SLF4J API Module</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The slf4j API</p>
<p><b>URL: </b><a class="externalLink" href="http://www.slf4j.org">http://www.slf4j.org</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></p></td></tr></table></div></li></ul></li></ul></li>
<li>javax.annotation:javax.annotation-api:jar:1.3.2 (compile) <img id="_305309729" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1544909896', '_305309729' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1544909896" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>javax.annotation API</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Common Annotations for the JavaTM Platform API</p>
<p><b>URL: </b><a class="externalLink" href="http://jcp.org/en/jsr/detail?id=250">http://jcp.org/en/jsr/detail?id=250</a></p>
<p><b>Project License: </b><a class="externalLink" href="https://github.com/javaee/javax.annotation/blob/master/LICENSE">CDDL + GPLv2 with classpath exception</a></p></td></tr></table></div></li>
<li>org.springframework:spring-core:jar:5.1.4.RELEASE (compile) <img id="_518756635" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1528450208', '_518756635' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1528450208" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Core</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework:spring-jcl:jar:5.1.4.RELEASE (compile) <img id="_1855278571" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1980818150', '_1855278571' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1980818150" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Commons Logging Bridge</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Commons Logging Bridge</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.yaml:snakeyaml:jar:1.23 (runtime) <img id="_1469891104" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1597686961', '_1469891104' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1597686961" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>SnakeYAML</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>YAML 1.1 parser and emitter for Java</p>
<p><b>URL: </b><a class="externalLink" href="http://www.snakeyaml.org">http://www.snakeyaml.org</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.springframework.boot:spring-boot-starter-json:jar:2.1.2.RELEASE (compile) <img id="_966776073" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_72273856', '_966776073' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_72273856" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Boot Json Starter</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Starter for reading and writing json</p>
<p><b>URL: </b><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-json">https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-json</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework.boot:spring-boot-starter:jar:2.1.2.RELEASE (compile) <img id="_1862795911" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1451797135', '_1862795911' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1451797135" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Boot Starter</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core starter, including auto-configuration support, logging and YAML</p>
<p><b>URL: </b><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter">https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.springframework:spring-web:jar:5.1.4.RELEASE (compile) <img id="_738128987" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_222644342', '_738128987' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_222644342" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Web</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Web</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>com.fasterxml.jackson.core:jackson-databind:jar:2.9.8 (compile) <img id="_1546016836" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_664412512', '_1546016836' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_664412512" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>jackson-databind</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>General data-binding functionality for Jackson: works on core streaming API</p>
<p><b>URL: </b><a class="externalLink" href="http://github.com/FasterXML/jackson">http://github.com/FasterXML/jackson</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>com.fasterxml.jackson.core:jackson-annotations:jar:2.9.0 (compile) <img id="_918587837" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_968610610', '_918587837' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_968610610" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Jackson-annotations</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core annotations used for value types, used by Jackson data binding package.</p>
<p><b>URL: </b><a class="externalLink" href="http://github.com/FasterXML/jackson">http://github.com/FasterXML/jackson</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>com.fasterxml.jackson.core:jackson-core:jar:2.9.8 (compile) <img id="_1519995235" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1931128178', '_1519995235' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1931128178" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Jackson-core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core Jackson processing abstractions (aka Streaming API), implementation for JSON</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/FasterXML/jackson-core">https://github.com/FasterXML/jackson-core</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>com.fasterxml.jackson.datatype:jackson-datatype-jdk8:jar:2.9.8 (compile) <img id="_53671518" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_723535883', '_53671518' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_723535883" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Jackson datatype: jdk8</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Add-on module for Jackson (http://jackson.codehaus.org) to support
JDK 8 data types.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8">https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>com.fasterxml.jackson.core:jackson-core:jar:2.9.8 (compile) <img id="_1303835917" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_422961470', '_1303835917' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_422961470" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Jackson-core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core Jackson processing abstractions (aka Streaming API), implementation for JSON</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/FasterXML/jackson-core">https://github.com/FasterXML/jackson-core</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>com.fasterxml.jackson.core:jackson-databind:jar:2.9.8 (compile) <img id="_959945639" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_742233294', '_959945639' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_742233294" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>jackson-databind</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>General data-binding functionality for Jackson: works on core streaming API</p>
<p><b>URL: </b><a class="externalLink" href="http://github.com/FasterXML/jackson">http://github.com/FasterXML/jackson</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.9.8 (compile) <img id="_2045218359" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1007598390', '_2045218359' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1007598390" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Jackson datatype: JSR310</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Add-on module to support JSR-310 (Java 8 Date &amp; Time API) data types.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310">https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>com.fasterxml.jackson.core:jackson-annotations:jar:2.9.0 (compile) <img id="_1452088718" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1588560028', '_1452088718' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1588560028" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Jackson-annotations</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core annotations used for value types, used by Jackson data binding package.</p>
<p><b>URL: </b><a class="externalLink" href="http://github.com/FasterXML/jackson">http://github.com/FasterXML/jackson</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>com.fasterxml.jackson.core:jackson-core:jar:2.9.8 (compile) <img id="_1491408650" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1800474599', '_1491408650' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1800474599" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Jackson-core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core Jackson processing abstractions (aka Streaming API), implementation for JSON</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/FasterXML/jackson-core">https://github.com/FasterXML/jackson-core</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>com.fasterxml.jackson.core:jackson-databind:jar:2.9.8 (compile) <img id="_802147235" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1939801191', '_802147235' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1939801191" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>jackson-databind</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>General data-binding functionality for Jackson: works on core streaming API</p>
<p><b>URL: </b><a class="externalLink" href="http://github.com/FasterXML/jackson">http://github.com/FasterXML/jackson</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>com.fasterxml.jackson.module:jackson-module-parameter-names:jar:2.9.8 (compile) <img id="_1152791505" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1789525335', '_1152791505' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1789525335" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Jackson-module-parameter-names</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Add-on module for Jackson (http://jackson.codehaus.org) to support
introspection of method/constructor parameter names, without having to add explicit property name annotation.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/FasterXML/jackson-modules-java8/jackson-module-parameter-names">https://github.com/FasterXML/jackson-modules-java8/jackson-module-parameter-names</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>com.fasterxml.jackson.core:jackson-core:jar:2.9.8 (compile) <img id="_171980909" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_133357339', '_171980909' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_133357339" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Jackson-core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core Jackson processing abstractions (aka Streaming API), implementation for JSON</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/FasterXML/jackson-core">https://github.com/FasterXML/jackson-core</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>com.fasterxml.jackson.core:jackson-databind:jar:2.9.8 (compile) <img id="_2062095412" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_956240336', '_2062095412' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_956240336" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>jackson-databind</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>General data-binding functionality for Jackson: works on core streaming API</p>
<p><b>URL: </b><a class="externalLink" href="http://github.com/FasterXML/jackson">http://github.com/FasterXML/jackson</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li></ul></li></ul></li>
<li>org.springframework.boot:spring-boot-starter-tomcat:jar:2.1.2.RELEASE (compile) <img id="_1733778791" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1529944637', '_1733778791' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1529944637" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Boot Tomcat Starter</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Starter for using Tomcat as the embedded servlet container. Default
		servlet container starter used by spring-boot-starter-web</p>
<p><b>URL: </b><a class="externalLink" href="https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-tomcat">https://projects.spring.io/spring-boot/#/spring-boot-parent/spring-boot-starters/spring-boot-starter-tomcat</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>javax.annotation:javax.annotation-api:jar:1.3.2 (compile) <img id="_744817353" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_358944199', '_744817353' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_358944199" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>javax.annotation API</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Common Annotations for the JavaTM Platform API</p>
<p><b>URL: </b><a class="externalLink" href="http://jcp.org/en/jsr/detail?id=250">http://jcp.org/en/jsr/detail?id=250</a></p>
<p><b>Project License: </b><a class="externalLink" href="https://github.com/javaee/javax.annotation/blob/master/LICENSE">CDDL + GPLv2 with classpath exception</a></p></td></tr></table></div></li>
<li>org.apache.tomcat.embed:tomcat-embed-core:jar:9.0.14 (compile) <img id="_104376695" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_575159618', '_104376695' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_575159618" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>tomcat-embed-core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core Tomcat implementation</p>
<p><b>URL: </b><a class="externalLink" href="https://tomcat.apache.org/">https://tomcat.apache.org/</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.tomcat.embed:tomcat-embed-el:jar:9.0.14 (compile) <img id="_2061576238" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1048724812', '_2061576238' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1048724812" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>tomcat-embed-el</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core Tomcat implementation</p>
<p><b>URL: </b><a class="externalLink" href="https://tomcat.apache.org/">https://tomcat.apache.org/</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.tomcat.embed:tomcat-embed-websocket:jar:9.0.14 (compile) <img id="_1717649643" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_432334959', '_1717649643' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_432334959" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>tomcat-embed-websocket</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core Tomcat implementation</p>
<p><b>URL: </b><a class="externalLink" href="https://tomcat.apache.org/">https://tomcat.apache.org/</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.apache.tomcat.embed:tomcat-embed-core:jar:9.0.14 (compile) <img id="_1091737359" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1381319549', '_1091737359' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1381319549" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>tomcat-embed-core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core Tomcat implementation</p>
<p><b>URL: </b><a class="externalLink" href="https://tomcat.apache.org/">https://tomcat.apache.org/</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li></ul></li>
<li>org.hibernate.validator:hibernate-validator:jar:6.0.14.Final (compile) <img id="_648149856" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_931971541', '_648149856' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_931971541" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Hibernate Validator Engine</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Hibernate's Bean Validation (JSR-380) reference implementation.</p>
<p><b>URL: </b><a class="externalLink" href="http://hibernate.org/validator/hibernate-validator">http://hibernate.org/validator/hibernate-validator</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License 2.0</a></p></td></tr></table></div>
<ul>
<li>javax.validation:validation-api:jar:2.0.1.Final (compile) <img id="_1926036156" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_50570203', '_1926036156' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_50570203" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Bean Validation API</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Bean Validation API</p>
<p><b>URL: </b><a class="externalLink" href="http://beanvalidation.org">http://beanvalidation.org</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License 2.0</a></p></td></tr></table></div></li>
<li>org.jboss.logging:jboss-logging:jar:3.3.2.Final (compile) <img id="_488747494" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1774241950', '_488747494' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1774241950" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>JBoss Logging 3</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The JBoss Logging Framework</p>
<p><b>URL: </b><a class="externalLink" href="http://www.jboss.org">http://www.jboss.org</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, version 2.0</a></p></td></tr></table></div></li>
<li>com.fasterxml:classmate:jar:1.3.4 (compile) <img id="_937403360" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1835924893', '_937403360' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1835924893" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>ClassMate</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Library for introspecting types with full generic information
        including resolving of field and method types.</p>
<p><b>URL: </b><a class="externalLink" href="http://github.com/FasterXML/java-classmate">http://github.com/FasterXML/java-classmate</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.springframework:spring-web:jar:5.1.4.RELEASE (compile) <img id="_1458993353" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1037554628', '_1458993353' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1037554628" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Web</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Web</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework:spring-beans:jar:5.1.4.RELEASE (compile) <img id="_433633299" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1437786335', '_433633299' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1437786335" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Beans</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Beans</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework:spring-core:jar:5.1.4.RELEASE (compile) <img id="_1081066951" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1444138339', '_1081066951' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1444138339" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Core</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.springframework:spring-core:jar:5.1.4.RELEASE (compile) <img id="_1001290164" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_2128253022', '_1001290164' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_2128253022" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Core</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.springframework:spring-webmvc:jar:5.1.4.RELEASE (compile) <img id="_1385928188" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_504852127', '_1385928188' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_504852127" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Web MVC</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Web MVC</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework:spring-aop:jar:5.1.4.RELEASE (compile) <img id="_1004992141" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_147090018', '_1004992141' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_147090018" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring AOP</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring AOP</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework:spring-beans:jar:5.1.4.RELEASE (compile) <img id="_606893864" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1005113623', '_606893864' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1005113623" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Beans</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Beans</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.springframework:spring-core:jar:5.1.4.RELEASE (compile) <img id="_1681686559" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_252197264', '_1681686559' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_252197264" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Core</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.springframework:spring-beans:jar:5.1.4.RELEASE (compile) <img id="_892360601" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_838271987', '_892360601' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_838271987" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Beans</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Beans</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.springframework:spring-context:jar:5.1.4.RELEASE (compile) <img id="_15617387" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1681203950', '_15617387' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1681203950" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Context</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Context</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework:spring-aop:jar:5.1.4.RELEASE (compile) <img id="_885491360" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1629721197', '_885491360' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1629721197" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring AOP</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring AOP</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.springframework:spring-beans:jar:5.1.4.RELEASE (compile) <img id="_1491530228" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1368225185', '_1491530228' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1368225185" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Beans</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Beans</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.springframework:spring-core:jar:5.1.4.RELEASE (compile) <img id="_1366894112" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_538918087', '_1366894112' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_538918087" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Core</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.springframework:spring-expression:jar:5.1.4.RELEASE (compile) <img id="_2080217688" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_2079489033', '_2080217688' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_2079489033" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Expression Language (SpEL)</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Expression Language (SpEL)</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.springframework:spring-core:jar:5.1.4.RELEASE (compile) <img id="_185622503" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_240987374', '_185622503' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_240987374" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Core</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.springframework:spring-expression:jar:5.1.4.RELEASE (compile) <img id="_183977618" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_926454115', '_183977618' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_926454115" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Expression Language (SpEL)</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Expression Language (SpEL)</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.springframework:spring-core:jar:5.1.4.RELEASE (compile) <img id="_1678971316" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_2038329792', '_1678971316' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_2038329792" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Core</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.springframework:spring-web:jar:5.1.4.RELEASE (compile) <img id="_1673520986" src="./images/icon_info_sml.gif" alt="Information" onclick="toggleDependencyDetail( '_1161820223', '_1673520986' );" style="cursor: pointer;vertical-align:text-bottom;"></img><div id="_1161820223" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Spring Web</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Spring Web</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/spring-projects/spring-framework">https://github.com/spring-projects/spring-framework</a></p>
<p><b>Project License: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li></ul></li></ul></li></ul></div></div><a name="Licenses"></a>
<div class="section">
<h2>Licenses<a name="Licenses"></a></h2>
<p><b>Apache License, version 2.0: </b>JBoss Logging 3</p>
<p><b>Unknown: </b>fibonacci-core, fibonacci-spring</p>
<p><b>Apache License 2.0: </b>Bean Validation API, Hibernate Validator Engine</p>
<p><b>MIT License: </b>JUL to SLF4J bridge, SLF4J API Module</p>
<p><b>Apache License, Version 2.0: </b>Apache Log4j API, Apache Log4j to SLF4J Adapter, SnakeYAML, Spring AOP, Spring Beans, Spring Boot, Spring Boot AutoConfigure, Spring Boot Json Starter, Spring Boot Logging Starter, Spring Boot Starter, Spring Boot Tomcat Starter, Spring Boot Web Starter, Spring Commons Logging Bridge, Spring Context, Spring Core, Spring Expression Language (SpEL), Spring Web, Spring Web MVC, tomcat-embed-core, tomcat-embed-el, tomcat-embed-websocket</p>
<p><b>CDDL + GPLv2 with classpath exception: </b>javax.annotation API</p>
<p><b>GNU Lesser General Public License: </b>Logback Classic Module, Logback Core Module</p>
<p><b>The Apache Software License, Version 2.0: </b>ClassMate, Jackson datatype: JSR310, Jackson datatype: jdk8, Jackson-annotations, Jackson-core, Jackson-module-parameter-names, jackson-databind</p>
<p><b>Eclipse Public License - v 1.0: </b>Logback Classic Module, Logback Core Module</p></div>
      </div>
    </div>
    <div class="clear">
      <hr/>
    </div>
    <div id="footer">
      <div class="xright">
              Copyright &#169;                   2019.
          All Rights Reserved.      
                    
                  </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
  </body>
</html>
